/**
 * Thrown when Cryptix encounters a PGP packet it is not yet capable
 * of reading. The next version of Cryptix will be PGP 5-compatible
 * (apart from GAK features) so will not need this exception.
 * @author Ian Brown
 * <hr>
 * <P>
 * <bold>Copyright</bold> &#169 1995, 1996, 1997
 * <a href="http://www.systemics.com/">Systemics Ltd</a>
 * on behalf of the
 * <a href="http://www.systemics.com/docs/cryptix/">
 * Cryptix Development Team</a>.
 * All rights reserved.
 */

package cryptix.pgp;

public class VersionException extends FormatException
{
	public VersionException()
	{
		super();
	}

	public VersionException( String reason )
	{
		super( reason );
	}
}
